## python-exif 1.0.8

=== debian/changelog ===
python-exif (1.0.8-3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:10:00 +0000

python-exif (1.0.8-3) unstable; urgency=low

  * debian/control: remove python-support from BD.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 12:52:01 +0900

python-exif (1.0.8-2) unstable; urgency=low

  * Switch to dh_python2. 
  * Bump Standards-Version to 3.9.2 (with no changes).
  * debian/install: Added, instead of debian/rules target. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 May 2011 11:40:44 +0900

python-exif (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #610234)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 16 Jan 2011 22:36:00 +0900
