=== debian/control ===
Source: python-exif
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/exif-py/
#Vcs-Git: git://git.debian.org/collab-maint/python-exif.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-exif.git;a=summary

Package: python-exif
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python library to extract EXIF data from tiff and jpeg files
 This is a Python library to extract EXIF information from digital camera
 image files.
