## python-exif 1.1.0

=== debian/changelog ===
python-exif (1.1.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 07 May 2013 10:26:21 +0900
