=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/exif-py/
-#Vcs-Git: git://git.debian.org/collab-maint/python-exif.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-exif.git;a=summary
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-exif/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-exif/trunk/
 
 Package: python-exif
 Architecture: all
