=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with python2


#override_dh_auto_install:
#	install -m 644 EXIF.py $(CURDIR)/debian/python-exif/usr/share/pyshared
