=== debian/watch ===
version=3
http://sf.net/exif-py/EXIFpy_(.*)\.tar\.gz
