## python-exif 1.4.2

=== debian/changelog ===
python-exif (1.4.2-3) unstable; urgency=medium

  * Team upload.

  [ Logan Rosen ]
  * debian/control: Build-depend on dh-python to fix FTBFS. (Closes: #779093)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Mar 2015 19:05:43 +0100

python-exif (1.4.2-2) unstable; urgency=low

  * Drop buggy Python 3 support for Jessie (Closes: #775609).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 25 Jan 2015 22:33:19 +0000

python-exif (1.4.2-1) unstable; urgency=low

  * New upstream release (Closes: #763347), new upstream homepage
  * Upstream also closes: #727098
  * Bump Standards-Version to 3.9.5 (with no changes).
  * Add Python 3 variant
  * Moved packaging to git

 -- W. Martin Borgert <debacle@debian.org>  Tue, 07 Oct 2014 21:56:02 +0000
