=== debian/control ===
Source: python-exif
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
Build-Depends: python-all (>= 2.7~), python-setuptools, debhelper (>= 9), dh-python
Standards-Version: 3.9.5
Homepage: https://github.com/ianare/exif-py
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-exif.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-exif.git

Package: python-exif
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python library to extract Exif data from TIFF and JPEG files
 This is a Python library to extract Exif information from digital camera
 image files. It contains the EXIF.py script and the exifread library.
 .
 This package provides the Python 2.x module.
