=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=exif

%:
	dh $@ --buildsystem=pybuild --with python2

override_dh_install:
	dh_install
	rm $(CURDIR)/debian/python*-exif/usr/bin/EXIF.py
