## python-exif 2.1.1

=== debian/changelog ===
python-exif (2.1.1-2) unstable; urgency=low

  * Build-depend on python3-setuptools (Closes: #795129)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 11 Aug 2015 22:09:27 +0000

python-exif (2.1.1-1) unstable; urgency=medium

  * New upstream release
  * Re-enable Python 3 support
  * Bump standards version, no changes

 -- W. Martin Borgert <debacle@debian.org>  Sat, 01 Aug 2015 21:41:47 +0000
