=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
-Build-Depends: python-all (>= 2.7~), python-setuptools, debhelper (>= 9), dh-python
-Standards-Version: 3.9.5
+Build-Depends: python-all (>= 2.7~), python-setuptools, python3-setuptools, debhelper (>= 9), dh-python, python3-all
+Standards-Version: 3.9.6
 Homepage: https://github.com/ianare/exif-py
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-exif.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-exif.git
@@ -18,3 +18,13 @@
  image files. It contains the EXIF.py script and the exifread library.
  .
  This package provides the Python 2.x module.
+
+Package: python3-exif
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Provides: ${python3:Provides}
+Description: Python library to extract Exif data from TIFF and JPEG files
+ This is a Python library to extract Exif information from digital camera
+ image files. It contains the EXIF.py script and the exifread library.
+ .
+ This package provides the Python 3.x module.
