## python-exif 2.1.2

=== debian/changelog ===
python-exif (2.1.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * git-dpm tag config

  [ W. Martin Borgert ]
  * Fix Vcs field

  [ TANIGUCHI Takaki ]
  * Imported Upstream version 2.1.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 26 Nov 2015 10:37:08 +0900
