=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/ianare/exif-py
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-exif.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-exif.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-exif.git
 
 Package: python-exif
 Architecture: all
