=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME=exif
 
 %:
-	dh $@ --buildsystem=pybuild --with python2
+	dh $@ --buildsystem=pybuild --with python2,python3
 
 override_dh_install:
 	dh_install
