## python-exif 2.2.0

=== debian/changelog ===
python-exif (2.2.0-5) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0
  * d/tests/control: Adjust binary package name and import name.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 28 Jan 2020 11:47:31 +0900

python-exif (2.2.0-4) unstable; urgency=medium

  * Rename binary package (Closes: #942287)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 14 Oct 2019 23:50:34 +0900

python-exif (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937741

 -- Sandro Tosi <morph@debian.org>  Sun, 13 Oct 2019 19:35:20 -0400

python-exif (2.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ TANIGUCHI Takaki ]
  * Set upstream metadata fields: Repository.
  * Bump Standards-Version to 4.4.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 30 Sep 2019 17:30:04 +0900

python-exif (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Convert git repository from git-dpm to gbp layout

  [ TANIGUCHI Takaki ]
  * Bump debhelper from deprecated 7 to 10.
  * New upstream version 2.2.0
  * debian/compat: Bumpt to 12
  * Bump Standards-Version

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 29 Jul 2019 10:58:41 +0900
