=== debian/control ===
Source: python-exif
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
Build-Depends: python3-setuptools, debhelper-compat (= 12), dh-python, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/ianare/exif-py
Vcs-Git: https://salsa.debian.org/python-team/modules/python-exif.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-exif

Package: python3-exif
Architecture: all
Depends: python3-exifread, ${misc:Depends}
Section: oldlibs
Description: Transition package for python3-exifread
 This is a Python library to extract Exif information from digital camera
 image files. It contains the EXIF.py script and the exifread library.
 .
 This is a dummy package.

Package: python3-exifread
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Breaks: python3-exif (<< 2.2.0-4~)
Replaces: python3-exif (<< 2.2.0-4~)
Description: Python library to extract Exif data from TIFF and JPEG files
 This is a Python library to extract Exif information from digital camera
 image files. It contains the EXIF.py script and the exifread library.
 .
 This package provides the Python 3.x module.
