=== debian/tests/control ===
Depends: @, python3-all
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import exifread; print(exifread)" ; done
