## python-exif 2.3.2

=== debian/changelog ===
python-exif (2.3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 2.3.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 07 Nov 2020 12:05:20 +0900

python-exif (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Sep 2020 11:23:01 +0900
