=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-exif
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
 Build-Depends: python3-setuptools, debhelper-compat (= 12), dh-python, python3-all
 Standards-Version: 4.5.0
 Homepage: https://github.com/ianare/exif-py
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-exif.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-exif
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-exif.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exif
 
 Package: python3-exif
 Architecture: all
