## python-exif 3.0.0

=== debian/changelog ===
python-exif (3.0.0-1) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * d/test: mark test as superficial (Closes: #974474)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ TANIGUCHI Takaki ]
  * New upstream version 3.0.0
  * Update standards version to 4.6.1, no changes needed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 04 Jul 2022 10:26:29 +0900
