=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>, W. Martin Borgert <debacle@debian.org>
-Build-Depends: python3-setuptools, debhelper-compat (= 12), dh-python, python3-all
-Standards-Version: 4.5.0
+Build-Depends: python3-setuptools, debhelper-compat (= 13), dh-python, python3-all
+Standards-Version: 4.6.1
 Homepage: https://github.com/ianare/exif-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-exif.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exif
